Subject: Re: [lojban] Some questions

From: "Gary Burgess" <[email-masked]>
Date: Sat, 17 Mar 2001 00:33:32 -0500

As one who was there while the phonology of Lojban was devised, I remember
discussing the [y] phoneme/grapheme.

What we said at the time was that [y] could really be pronounced with any
vowel that was not in the "canonical" set (i.e. not the Italian a, e, i, o,
or u).

I have used the ae (a as in English apple), or the Russian ery, but I
recommend the German u-umlaut to pronounce the [y] on the theory that if
[y] were harder for English speakers to pronounce, it would be less used.

co'o mi'e garic

>The (Lojban) "y" is similarly a difficult, exotic sound, very hard to
> distinguish from an "a" or an "e". However, Lojban y, or something very
> similar to it, is a normal phoneme of 4 of the 6 base natlangs of
> Lojban--English, Russian, Chinese, and Hindi--as well as of such other
> major world languages as French, German, Portuguese, Turkish, Korean,
> Thai, Vietnamese, and Indonesian--and likewise of many, many "lesser"
> languages like Gaelic, Welsh, Dutch, Swedish, Danish, Norwegian,
> Yiddish, Estonian, Bulgarian, Romanian, Albanian, Cambodian, Laotian,
> etc.
> Perhaps half or more of the world's languages have a vowel sound more
> or less resembling Lojban "y". It is, I believe, the most commonly
> occurring vowel world-wide after the "basic 5" a,e,i,o,u.
> There are, of course, also languages that have fewer than 5 vowels,
> often just the 3 vowels a,i,u--e.g., many Arabic dialects, most
> Australian Aboriginal languages, most Eskimo (Inuit) dialects, and most
> forms of Quechua.
> Older-generation or recent-immigrant Israelis who originally
> grew up speaking Yiddish, German, or Russian should be able to master
> the Lojban "y" sound just fine!
> Ancient Biblical Hebrew, I understand, had a rather more
> complex vowel system than modern Israeli Hebrew. Probably la mocex. and
> la daUID. or la celoMON. would have had little trouble with "y"!
> :=) Regards,
> T. Peter <[email-masked]>
> Garden City South, LI, NY, USA
>
> > Avital Oliver wrote:
> > >
> > > a) Regarding be/bei/be'o. I don't quite understand why bei is needed.
Why
> > > can't it be defined that <le SELBRI be TEXT be'o> be understood as
"what
> > > fills the place for '_______ cu SELBRI TEXT'", and sumti are separated
the
> > > 'standard' way in a normal bridi
> > >
> > > b) After starting to teach Lojban to some friends, they all shouted
out
> > > that "This goddamn 'y' letter is all fucked-up. It sounds too close to
> > > either a or e". I live in Israel, and Israeli speak in a european
accent
> > > (which I understood is the 'best' way to pronounce Lojban). 'a' is NOT
> > > pronounced as in 'ball', but in a 'higher' way. It makes 'a' sound
very
> > > close to 'y'. 'y' is also a non-standard sound in modern Hebrew. From
my
> > > small experience in language construction, I always got stuck in the
> > > 5-vowel barrier. It's very tempting to get to more, but you always end
up
> > > with some people not being able to diffrentiate. Anyone have any
> > > explanations?
> > >
> > > c) The use of pe with tense modifiers. I do not understand the grammer
> > > behind <le prenu pe pu>. This seems idiotic, or at least 'forcing the
> > > meaning' into the phrase. Isn't a sumti supposed to some after pe? And
if
> > > not, what is the exact way of understanding the meaning?
> > >
> > > d) LOJBAN, what's with the books? =)
> > >
> > > I probably have more, but this is for starters.
> > >
> > > Bye,
> > > Avital Oliver.
> > >
> > >
> > > To unsubscribe, send mail to [email-masked]
> > >
> > > Your use of Yahoo! Groups is subject to
http://docs.yahoo.com/info/terms/
>
>
>
> To unsubscribe, send mail to [email-masked]
>
> Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/
>
>